/* ALLGEMEIN
______________________________________*/
.uk-container {
  max-width: 1200px;
}

.uk-section-muted {
  background: none;
}

.uk-section-primary, .uk-section-default {
  background: url('/wp-content/uploads/2018/07/bg.jpg');
  background-size: 100%;
}

.uk-hr, hr {
  border-top: 6px solid #e30613;
}

.uk-card {
  border-bottom: 6px solid #e30613
}

.uk-section {
  border-top: 1px solid #48484a;
}

.tm-header-mobile {
  padding: 2vw;
  background-color: #fff
}

.uk-icon {
  color: #fff
}

.uk-navbar-toggle-icon {
  color: #000 !important;
}

.uk-logo .uk-responsive-height {
  max-width: 100%
}

.uk-logo {
  max-width: 90%
}

/* WOOCOMMERCE
______________________________________*/


.woocommerce-products-header h1,
.uk-article-title {
  color: #fff;
  font-style: normal;
}

.woocommerce .uk-button {
  margin-bottom: 20px;
}

.woocommerce-message {
  color: #08091e;
}

.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del,
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
  color: #08091e;
  letter-spacing: 2px;
}

.woocommerce ul.products li.product .price ins, .woocommerce-page ul.products li.product .price ins {
  background: #e30613;
  color: #fff;
  padding: 2px;
  letter-spacing: 2px;
}

.woocommerce span.onsale, .woocommerce-page span.onsale {
  background: #e30613;
  color: #fff;
  font-weight: bold;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
  margin-bottom: 40px;
  font-size: 16px;
  color: #fff;
}

.uk-tab>.uk-active>a, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a, .uk-tab>*>a, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .uk-tab>*>a:focus, .uk-tab>*>a:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li a:focus, .woocommerce div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a:focus, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a:hover {
  color: #08091e;
  font-style: normal;
}

.woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel {
  padding: 20px;
  background: #f7f7f7;
}

.woocommerce div.product form.cart .variations select, .woocommerce-page div.product form.cart .variations select {
  background: rgba(8, 9, 30, .7);
}

/*
.woocommerce-breadcrumb, .woocommerce-products-header {
  background: #fff;
  margin:0!important;
}
*/

.product-card {
  min-height: 600px;
  padding: 40px;
}

.related {
  margin-top: 80px;
}

.related h2 {
  color: #fff;
}

.tm-sidebar {
  padding: 40px;
  margin-left: 40px;
}

.count {
  display: none;
}

#filter h3 {
  color: #08091e;
}

#filter {
  padding: 40px;
}

#filter .uk-container {
  background: #fff;
}

#tm-top {
  background: transparent;
  position: absolute;
  width: 200px;
  top: 240px;
  right: 6vw;
}

.filter-toggle {
  position: absolute;
  right:20%;
  top:0;
}

@media only screen and (max-width: 768px) {
  .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 98%;
  }
}

@media (min-width: 960px) {
  .uk-h2, h2 {
    font-size: 22px;
  }
}

.woocommerce h4 {
  font-family: "Fira Sans Condensed";
  font-size: 16px;
  text-transform: none;
  line-height: 1.73;
  letter-spacing: 1px;
}

.woocommerce-cart-form {
  padding: 20px;
  width: 100%;
}

.woocommerce-Price-amount {
  letter-spacing: 1px;
}

.woocommerce-price-suffix {
  font-size: 70%;
  letter-spacing: 1px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product .woocommerce-loop-product__title, .woocommerce-page ul.products li.product h3 {
  font-size: 1.5em;
}

.woocommerce-cart .woocommerce .cart-container {
  display: flex;
}

.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
  width: 30%;
  margin-left: 3%;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
  float: none;
  width: unset;
  padding: 40px;
}

#add_payment_method table.cart a.remove,
.woocommerce-cart table.cart a.remove,
.woocommerce-checkout table.cart a.remove {
  color: #08091e;
}

.actions, .woocommerce-additional-fields, .woocommerce-form-coupon-toggle {
  display: none;
}

.woocommerce-checkout:not(body),
.woocommerce-order:not(body) {
  padding: 40px;
}

.woocommerce-checkout-payment {
  color: rgba(8, 9, 30, .7) !important;
  background: #fff !important;
}

input, input:valid, input:focus {
  background-color: rgba(8, 9, 30, .7) !important;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
  float: none;
  width: 60%;
}

.woocommerce-thankyou-order-details {
  margin-bottom: 60px !important;
}

.woocommerce-result-count {
  color: #fff;
}

.woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
  color: rgba(8,9,30,.7)!important;
}

.woocommerce div.product form.cart .variations td, .woocommerce-page div.product form.cart .variations td {
  vertical-align: unset;
}

.woocommerce td.product-name dl.variation dd, .woocommerce-page td.product-name dl.variation dd {
  margin:0;
}

.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
  text-align: center;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
  padding-bottom:0;
}

.woocommerce div.product p.price del, .woocommerce div.product span.price del, .woocommerce-page div.product p.price del, .woocommerce-page div.product span.price del {
  color: rgba(8,9,30,.7)!important;
}

.woocommerce div.product p.price ins, .woocommerce div.product span.price ins, .woocommerce-page div.product p.price ins, .woocommerce-page div.product span.price ins {
      background: #e30613;
      padding: 5px;
}

.tm-sidebar {
  display: none;
}
.cart-empty {
  display:none;
}

.return-to-shop {
  background: #fff;
  padding: 20px;
  position: relative;
}
